
	
/* ==============================================
	Typography
=============================================== */

@media { 

.section-title {
	display: block;
	float: left;
	position:relative;
	width: auto;
	}

a {
	text-decoration: none;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
		
p {
	height: auto;
	width: auto;
	display: inline-block;
	
	font-family: "MarkOT-Book";
	font-size: 16px;
	color: #5f5f5f;
	letter-spacing: 0.05em;
	line-height: 1.25em;
	text-align: center;
	text-decoration: none;
	text-align: justify;
    text-justify: inter-word;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
p2 {
    height: auto;
    width: auto;
    display: inline-block;
    font-family: "MarkOT-Book";
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 0.05em;
    line-height: 1.25em;
    text-align: center;
    text-decoration: none;
    text-justify: inter-word;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

section.footer p {
    font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	}
	
h2 {
	height: auto;
	width: auto;
	display: inline-block;
	float: none;
	
	font-family: "AkzidenzGrotesk";
	font-size: 30px;
	
	color: #75716b;
	letter-spacing: 0.05em;
    margin: 0px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
h3 {
	height: auto;
	width: auto;
	display: inline-block;
	float: none;
	
	font-family: "AkzidenzGrotesk";
	font-size: 30px;
	
	color: #FFFFFF;
	letter-spacing: 0.05em;
    margin: 0px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
}




/* ==============================================
	scrollformore
=============================================== */

@media screen and (min--moz-device-pixel-ratio:0) {
	.scrollformore {
		display: none;
	}
}


@media { 

section.scrollformore {
    height: 102px;
    width: 100%;
    padding: 0px;
    position: fixed;
    bottom: 0px;
    z-index: 999;
	}
	
section.scrollformore .wrap {
	height: 100%;
	width: 100%;	
	}

section.scrollformore .content {
    position: relative;
    display: block;
    height: auto;
    width: 400px;
    overflow: hidden;
    padding: 17px 25px 12px 25px;
    text-align: center;
    background-color: #4e4b4c;
	opacity: 0;
	}
	
section.scrollformore .content a {
	padding: 0px;
    text-decoration: none;
    outline: none;
	}

section.scrollformore .rope-left {
    display: inline-block;
    float: left;
    position: absolute;
    top: 28px;
    left: 50%;
    bottom: 0;
    right: 0;
    width: 55%;
	opacity: 0;
}

section.scrollformore .rope-right {
    display: inline-block;
    float: right;
    position: absolute;
    top: 28px;
    left: -10px;
    bottom: 0;
    right: -10px;
    width: 55%;
	opacity: 0;
}

section.scrollformore .feather { 
    height: 14px;
	width: auto;
    display: inline-block;
    position: relative;
    float: none;
	}
		
section.scrollformore .content h2 {
	font-family: "MotionControl-Bold";
    font-size: 48px;
    letter-spacing: 0.01em;
	line-height: 30px;
    text-align: center;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    color: #e4b259;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    transition: color .4s ease;
	float: none;
    position: relative;
    margin: 0;
	width: 100%;
	}
	
section.scrollformore .content h3 {
	font-family: "MotionControl-Bold";
    font-size: 24px;
    letter-spacing: 0.01em;
	line-height: 18px;
    text-align: center;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    color: #e4b259;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    transition: color .4s ease;
	float: none;
    position: relative;
    margin: 0;
	display: inline-block;
	}

section.scrollformore .arrow-down {
	width: 0; 
	height: 0; 
	opacity: 0;
	float: left;
	position: relative;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #e4b259;
	left: 50%;
	-ms-transform: translate(-50%); /* IE 9 */
    -webkit-transform: translate(-50%); /* Chrome, Safari, Opera */
    transform: translate(-50%);
	}
	
}



	
/* ==============================================
	Home / Slider
=============================================== */

@media { 

section.home {
    display: block;
    position: relative;
    height: 50vh;
    height: -moz-calc(100vh - 212px);
    height: -webkit-calc(100vh - 212px);
    height: -o-calc(100vh - 212px);
    height: calc(100vh - 212px);
    min-height: 600px;
    width: 100%;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0;
    opacity: 0;
    overflow: hidden;
    margin: 212px 0px 0px 0px;
    z-index: 1;
}

.sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 465px;
	}
	
.border-top {
    height: 24px;
    width: 100%;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 5;
    top: -1px;
    left: 0px;
	}
	
.border-right {
    height: 100%;
    width: 24px;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 6;
    top: 0px;
    right: 0px;
	}
	
.border-bottom {
    height: 24px;
    width: 100%;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 5;
    bottom: 0px;
    left: 0px;
	}
	
.border-left {
    height: 100%;
    width: 24px;
    display: inline-block;
    float: none;
    position: absolute;
    z-index: 6;
    top: 0px;
    left: 0px;
	}
	
.border-wood {
	height: 100%;
	width: 100%;
	
	display: inline-block;
	position:relative;
	}

section.home .details {
    height: auto;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	text-align: center;
	}

.slide1 {
    background-image: url("../images/home.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.slide2 {
    background-image: url("../images/home-02.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.slide3 {
    background-image: url("../images/home-03.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.slide4 {
    background-image: url("../images/home-04.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
}




/* ==============================================
	About
=============================================== */

@media { 

.about {
	height: -moz-calc(100% - 250px);
	height: -webkit-calc(100% - 250px);
	height: -o-calc(100% - 250px);
	height: calc(100% - 250px);
	min-height: 96px;
    z-index: 10;
  	padding: 0px;
  	position: relative;
	}
	
.about .wrap {
	height: 100%;
	width: 100%;	
	}

.about .about-content-wrap {
	height: auto;
	width: -moz-calc(100% - 128px);
	width: -webkit-calc(100% - 128px);
	width: -o-calc(100% - 128px);
	width: calc(100% - 128px);
	
	display: inline-block;
	position: relative;
	
	padding: 0px 0px 128px 0px;
	}
	
.about .content {
	height: auto;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
	display: inline-block;      
	margin: 64px 0px 128px 0px;  
	padding: 48px 48px;
	position: relative;
	
	background-color: #2d2d2d;
	}

.about .roaming-giant-logo {
	height: 74px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px;
	}
	
.about .roaming-giant-logo .trg-logo {
    display: inline-block;
	opacity: 0;
    position: relative;
    height: 100%;
    width: 100%;
}

.about .about-text {
	height: auto;
   	width: 100%;
	
    display: block;
	opacity: 0;
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 24px 0px;
	}

.about .about-footer {
	height: 48px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
	opacity: 0;
    position: relative;
	
    margin: 0px;
	padding: 12px 24px;
	
    border: solid #FFFFFF;
	border-width: 2px 0px;
	}
	
.about .about-footer .trg-address {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}

}


		

/* ==============================================
	Menus
=============================================== */

@media { 

.animation-wrapper {
	opacity: 0;
	width: 100%;
	}

section.menus {
	height: 956px;
	width: 100%;
  	padding: 0px;
  	position: relative;
	}
	
.menus-largebg {
	height: 1100px;
  	min-height: 7em;
	width: 100%;
	display: inline-block;
  	padding: 0px;
	background-image: url("../images/WallBG-Large.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}
	
.menus-smallbg {
	height: 1100px;
  	min-height: 7em;
	width: 100%;
	display: none;
  	padding: 0px;
	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}

section.menus .details {
	min-height: 210px;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
    z-index: 20;
    left: 50%;
	}

section.menus .container {
    height: auto;
    width: 33.33333333%;
    display: block;
    float: left;
    position: relative;
	padding: 24px 0px 0px 0px
	}
	
section.menus .section-title {
	height: 74px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px;
	}
	
section.menus .section-title .menus-title {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}
	
.menu-links {
    height: 100%;
    width: 100%;
    display: inline-block;
	float: left;
    position: relative;
	}
	
.svg-link {
	height: auto;
	width: 90%;
	transition: fill .4s ease;
	fill: #2c3133;
}

.svg-link svg:hover path {
	height: auto;
	width: 90%;
	transition: fill .4s ease;
	fill: #2c3133;
}

.svg-link #branch, .svg-link .branch {
	fill: #AE9975;
	transition: fill .4s ease;
}

.svg-link:hover #branch, .svg-link:hover .branch {
	fill: #2c3133;
}

.svg-link #yellowlettering, .svg-link .yellowlettering {
	fill: #D59729;
	transition: fill .4s ease;
}

.svg-link:hover #yellowlettering, .svg-link:hover .yellowlettering {
	fill: #2c3133;
}

.svg-link #brownlettering, .svg-link .brownlettering {
	fill: #5b3317;
	transition: fill .4s ease;
}

.svg-link:hover #brownlettering, .svg-link:hover .brownlettering {
	fill: #2c3133;
}

.svg-link #greenlettering, .svg-link .greenlettering {
	fill: #11793d;
	transition: fill .4s ease;
}

.svg-link:hover #greenlettering, .svg-link:hover .greenlettering {
	fill: #2c3133;
}

}



	
/* ==============================================
	privatehire
=============================================== */

@media { 

section.privatehire {
    height: 100%;
    min-height: 7em;
    width: 100%;
    padding: 128px 0px;
    position: relative;
    background-color: #ffffff;
}	

section.privatehire .wrap {
	height: 100%;
	width: 100%;	
	}

section.privatehire .content {
	height: auto;
	min-height: 620px;
	width: -moz-calc(100% - 128px);
	width: -webkit-calc(100% - 128px);
	width: -o-calc(100% - 128px);
	width: calc(100% - 128px);
	
	position: relative;
	display: inline-block;
	padding: 0;
    z-index: 5;
	}

section.privatehire .heroimage {
	width: 100%;
	height: 500px;
	display: inline-block;
	opacity: 1;
	overflow: hidden;
	position: relative;
	margin: 0px;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	background-color: #242222;
	}

.demo-gallery {
	height: 500px;
    width: 50%;    
	min-width: 472px;
    display: inline-block;
    float: left;
    position: absolute;
    left: 0px;
    transform: translate(-182px, +120px);
    -webkit-transform: translate(-182px, +120px);
}

section.privatehire .hero {
	height: 500px;
	width:100%;
	display:block;
	float:left;
	position:relative;
	overflow: hidden;
	}

section.privatehire .hero-mob {
	width:100%;
	display: none;
	float:left;
	position:relative;
	}

section.privatehire .sy-controls li.sy-prev, section.privatehire .sy-controls li.sy-next {
      max-height: 500px;
      }
	  
.privatehire-slide-1 {
    background-image: url("../images/privatehire-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-2 {
    background-image: url("../images/privatehire-02.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-3 {
    background-image: url("../images/privatehire-03.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}

.privatehire .section-title {
	height: 74px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px;
	}
	
.privatehire .section-title .functions-title {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}
	
.privatehire .about-text {
	height: auto;
    width: 65%;
    margin: 0px;
    display: block;
    float: left;
	padding: 48px 0px 48px 35%;
    position: relative;
	}
	
.privatehire .section-footer {
	height: 96px;
	width: -moz-calc(65% - 48px);
	width: -webkit-calc(65% - 48px);
	width: -o-calc(65% - 48px);
	width: calc(65% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px 0px 0px 35%;
	padding: 12px 24px;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	}
	
.privatehire .section-footer .functions-find-out-more {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}

.privatehire #yellowlettering {
	fill: #D59729;
	transition: fill .4s ease;
}

.privatehire #yellowlettering:hover {
	fill: #2c3133;
}	

}
	
	

	
/* ==============================================
	footer
=============================================== */

@media { 

.animation-wrapper {
	opacity: 0;
	width: 100%;
	}
	
section.footer {
	height: 65%;
  	min-height: 7em;
  	padding: 0px;
  	position: relative;
	background-size: 100% auto;
    background-repeat: no-repeat;
	}

.footer-largebg {
	height: 700px;
  	min-height: 7em;
	width: 100%;
	display: inline-block;
  	padding: 0px;
	background-image: url("../images/WallBG-Large.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}
		
.footer-smallbg {
	height: 700px;
  	min-height: 7em;
	width: 100%;
	display: none;
  	padding: 0px;
	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;		
	background-color: #f6f6f6;
	}
		
section.footer .content {
	position: absolute;
	display: block;
	height: auto;
	width: -moz-calc(100% - 128px);
	width: -webkit-calc(100% - 128px);
	width: -o-calc(100% - 128px);
	width: calc(100% - 128px);
	overflow:hidden;
	padding: 128px 0px;
    transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    left: 50%;	
	}

section.footer .icon-links-container { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	}

.footer-icon {
	height: auto;
	width: 25%;
	display: inline-block;
	float:left;
	text-align: center;    
	margin: 24px 0px 24px 0px;
	}

[class^="footer-"]:before, [class*=" footer-"]:before {
	padding: 0px 0px 12px 0px;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-facebook:before, .footer-facebook-link h2, .footer-facebook-link p { 
	color: #43629b;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-location:before, .footer-location-link h2, .footer-location-link p { 
	color: #d59736;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-email:before, .footer-email-link h2, .footer-email-link p { 
	color: #5b331a;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}

.footer-phone:before, .footer-phone-link h2, .footer-phone-link p { 
	color: #1e7c45;
	text-transform: uppercase;
  	-webkit-transition: color .4s ease-in-out;
  	-moz-transition: color .4s ease-in-out;
  	-o-transition: color .4s ease-in-out;
  	transition: color .4s ease-in-out;
}
	
.footer-icon:hover .footer-facebook:before, .footer-icon:hover .footer-location:before, 
.footer-icon:hover  .footer-phone:before, .footer-icon:hover  .footer-email:before, 
.footer-icon:hover h2, .footer-icon:hover p {
	color: #454545;
	}
	
.content-wrap:hover .i-name {
	color: #ef5e29;
	}
	
section.footer .link-box {
	height: auto;
	width: -moz-calc(20% - 24px);
  	width: -webkit-calc(20% - 24px);
  	width: -o-calc(20% - 24px);
  	width: calc(20% - 24px);
    display: inline-block;
    padding: 12px;
	position:relative;
	float: left;
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

section.footer .footer-opening-hours { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
	padding: 24px 0px;
	
	}

.footer-hours-img { 
    height: auto;
	width: 100%;
	
    display: inline-block;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
	
	}
	
section.footer .footer-lawrenson-group-logo { 
	height: 75px;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
    transition: opacity .4s ease;
    padding: 24px 0px;
}

.lawrenson-group-logo-img { 
    height: 100%;
	width: auto;
	
    display: inline-block;
    position: relative;
    transition: opacity .4s ease;
    padding: 0;
}

}
		
	
		
		
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 1000px) and (max-width : 1175px) {
 
	.medscreen {
	display: block;
	}	
	
	section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}
	
	
	
	
/* ==============================================
	Home
=============================================== */

section.home {    
	width: 100%;
    opacity: 1;
    background-image: url("../images/home-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.slide2 {/* Set rules to fill background */
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/home-03-med.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/home-04-med.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}




/* ==============================================
	Footer
============================================== */

.footer-logo-container .house-logo {
    height: auto;
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    display: inline-block;
    float: none;
    position: relative;
    padding: 24px;
}
}
		
		
		
		
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 500px) and (max-width : 999px) {

.largescreen {
	display: none;
	}
	
.medscreen {
	display: block;
	}
 
.smallscreen {
	display: block;
	}
	
section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}
	
	
	
	
/* ==============================================
	Home
=============================================== */

section.home {
	width: 100%;
	min-height: 600px;
    opacity: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	margin: 90px 0px 0px 0px;
}

.slide2 {
	/* Set rules to fill background */
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/home-03-med.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/home-04-med.jpg") no-repeat center center fixed;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 100%;
    width: 100%;
    position: absolute;
	}	


/* ==============================================
	About
=============================================== */

.about .about-text {
    height: auto;
    width: 100%;
    padding: 24px 0px;
}

.about .content {
    width: -moz-calc(100% - 144px);
    width: -webkit-calc(100% - 144px);
    width: -o-calc(100% - 144px);
    width: calc(100% - 144px);
}

.about .roaming-giant-logo .trg-logo {
	opacity: 1;
}

.about .about-text {
	opacity: 1;
	}
	
.about .about-footer {
	opacity: 1;
	}



/* ==============================================
	Menus
=============================================== */

.animation-wrapper {
	opacity: 1;
	}

section.menus {
	height: 100%;
	width: 100%;
  	padding: 128px 0px;
  	position: relative;
	}
	
.menus-largebg {
	display: none;
	}
		
section.menus .menus-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}
	
section.menus .details {
    height: auto;
    width: 90%;
    display: inline-block;
    position: relative;
    top: 0px;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    left: 0%;	
	}

section.menus .container {
    height: auto;
    width: 50%;
    display: block;
    float: left;
    position: relative;
	padding: 24px 0px 0px 0px
	}




/* ==============================================
	Privatehire
=============================================== */

section.privatehire .content {
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	}

.demo-gallery {
    height: 500px;
    width: 100%;
    min-width: 200px;
    display: inline-block;
    float: left;
    position: relative;
    left: 0;
    transform: translate(-0px, 0px);
    -webkit-transform: translate(0px, 0px);
}

.privatehire .section-title {
	height: 74px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px 24px 24px;
	}
	
.privatehire .about-text {
	height: auto;
    width: 100%;
    margin: 0px;
	padding: 48px 0px 24px 0px
	}
	
.privatehire .section-footer {
	height: 96px;
	width: 100%;
	
    float: left;
    position: relative;
	
    margin: 0px 0px 0px 0px;
	padding: 12px 0px;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	}

.privatehire-slide-1 {
    background-image: url("../images/privatehire-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-2 {
    background-image: url("../images/privatehire-02-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-3 {
    background-image: url("../images/privatehire-03-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer {
    height: 100%;
    min-height: 50em;
}
	
.footer-largebg {
	display: none;
	}
		
.footer-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}

section.footer .content {
	width: -moz-calc(100% - 64px);
  	width: -webkit-calc(100% - 64px);
  	width: -o-calc(100% - 64px);
  	width:calc(100% - 64px);    
	padding: 128px 0px;
    z-index: 1;
	}
	
section.footer .large-1 {
    width: 100%;
}

[class^="footer-"]:before, [class*=" footer-"]:before {
    font-size: 54px;
	float: left;
	width: 80px;
}

section.footer .icon-links-container {
    height: auto;
    width: 100%;
}

.footer-icon {    
	height: 64px;
    width: -moz-calc(50% - 48px);
    width: -webkit-calc(50% - 48px);
    width: -o-calc(50% - 48px);
    width: calc(50% - 48px);
    margin: 24px;
}

section.footer h2, section.footer p {
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px);
    float: right;
    text-align: right;
}

section.footer h2 {
    padding: 6px 0px 0px 0px;
}

section.footer .first, section.footer .second, section.footer .third {
    border: solid 0px #ffffff;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 24px 12px;
}

section.footer .first p, section.footer .second p, section.footer .third p, 
section.footer .first h2, section.footer .second h2, section.footer .third h2 {
    width: 100%;
    float: right;
    text-align: center;
}
	
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 100px) and (max-width: 499px) {

.largescreen {
	display: none;
	}
 
.smallscreen {
	display: block;
	}

section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}

	
	
	
/* ==============================================
	Home
=============================================== */	

section.home { 
	height: 35vh;
	min-height: 470px;
	width: 100%;
    opacity: 1;
    background-image: url("../images/home-01-small.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;	
	margin: 90px 0px 0px 0px;
}

section.home a.facebook-event {
    height: 140px;
}

section.home .event-link {	
    width: 100%;
	display: block;
}

section.home .event-icon {	
	display: block;
    width: 100%;
    height: 65px;
}

section.home .event-text {	
	display: block;
	width: 100%;
	padding: 20px 0px 0px 0px;
	}
	
.slide1 {/* Set rules to fill background */
	background: url("../images/home-01-small.jpg") no-repeat center center fixed;
	opacity:0;
	}
	
.slide2 {/* Set rules to fill background */
	background: url("../images/home-02-small.jpg") no-repeat center center fixed;
	opacity:0;
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/home-03-small.jpg") no-repeat center center fixed;
	opacity:0;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/home-04-small.jpg") no-repeat center center fixed;
	opacity:0;
	}

	
	
	
/* ==============================================
	About
=============================================== */

.about .content {
    width: -moz-calc(100% - 144px);
    width: -webkit-calc(100% - 144px);
    width: -o-calc(100% - 144px);
    width: calc(100% - 144px);
}

.about .about-text {
    height: auto;
    width: 100%;
    padding: 24px 0px;
}

.about .roaming-giant-logo .trg-logo {
	opacity: 1;
}

.about .about-text {
	opacity: 1;
	}
	
.about .about-footer {
	opacity: 1;
	}




/* ==============================================
	Menus
=============================================== */

.animation-wrapper {
	opacity: 1;
	}

section.menus {
	height: 100%;
	width: 100%;
  	padding: 128px 0px;
  	position: relative;
	}
	
.menus-largebg {
	display: none;
	}
		
section.menus .menus-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}
	
section.menus .details {
    height: auto;
    width: 100%;
    display: inline-block;
    position: relative;
    top: 0px;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    left: 0%;	
	}

section.menus .container {
    height: auto;
    width: 100%;
    display: block;
    float: left;
    position: relative;
	padding: 24px 0px 0px 0px
	}




/* ==============================================
	Privatehire
=============================================== */

section.privatehire .content {
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	}

.demo-gallery {
    height: 500px;
    width: 100%;
    min-width: 200px;
    display: inline-block;
    float: left;
    position: relative;
    left: 0;
    transform: translate(-0px, 0px);
    -webkit-transform: translate(0px, 0px);
}

.privatehire .section-title {
	height: 74px;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	
    float: left;
    position: relative;
	
    margin: 0px;
	padding: 0 24px 24px 24px;
	}
	
.privatehire .about-text {
	height: auto;
    width: 100%;
    margin: 0px;
	padding: 48px 0px 24px 0px
	}
	
.privatehire .section-footer {
	height: 96px;
	width: 100%;
	
    float: left;
    position: relative;
	
    margin: 0px 0px 0px 0px;
	padding: 12px 0px;
	
    border: solid #5f5f5f;
	border-width: 2px 0px;
	}

.privatehire-slide-1 {
    background-image: url("../images/privatehire-01-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-2 {
    background-image: url("../images/privatehire-02-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
.privatehire-slide-3 {
    background-image: url("../images/privatehire-03-med.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;		
	height: 100%;
	width: 100%;
	position: absolute;
	}
	
	
	

/* ==============================================
	Footer
=============================================== */


section.footer {
	height: 100%;
    min-height: 630px;
    padding: 128px 0px;
}

.footer-largebg {
	display: none;
	}
		
.footer-smallbg {
	height: 100%;
    width: 100%;
    display: block;
    padding: 0px;
  	background-image: url("../images/WallBG-Medium.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    position: absolute;
    top: 0px;
}

section.footer .content {
	width: -moz-calc(100% - 64px);
  	width: -webkit-calc(100% - 64px);
  	width: -o-calc(100% - 64px);
  	width:calc(100% - 64px);    
	padding: 0px;
	z-index: 5;
	}
	
section.footer .large-1 {
    width: 100%;
}

[class^="footer-"]:before, [class*=" footer-"]:before {
    font-size: 64px;
	float: left;
	Width: 80px;
}

section.footer .icon-links-container {
    height: auto;
    width: 100%;
}

.footer-icon {    
	height: 64px;
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    margin: 24px;
}

section.footer h2, section.footer p {
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: calc(100% - 80px);
    float: right;
    text-align: right;
}

section.footer .first, section.footer .second, section.footer .third {
    border: solid 0px #ffffff;
    width: -moz-calc(100% - 24px);
    width: -webkit-calc(100% - 24px);
    width: -o-calc(100% - 24px);
    width: calc(100% - 24px);
    padding: 24px 12px;
}

section.footer .first p, section.footer .second p, section.footer .third p, 
section.footer .first h2, section.footer .second h2, section.footer .third h2 {
    width: 100%;
    float: right;
    text-align: center;
}

#lg-logo {
    height: 8em;
	}	
	


	
/* ==============================================
	Popup Boxes
=============================================== */
.cd-popup, .functions-popup {
	height: 0px;
	width: 0px;
	display: none;
	}
}




/* ==============================================
	Firefox Code
=============================================== */


@-moz-document url-prefix() { 
	.bookings p2 {
    padding: 0.2em 0em 0.6em 0em;
	}
}

@-moz-document url-prefix() { 
	section.footer .hours .spacer-bottom {
    margin: .8em 0em 0em 0em;
	}
}
